﻿.album{ background-color:white; color: blue; border: solid 1px #A0A0A0;}
.album:hover{ background-color:#EEEEEE; color: Black; border: solid 1px #CCCCCC;}
.photo{ background-color:white; color: blue; border: solid 1px #FFFFFF;}
.photo:hover{ background-color:#FFFFFF; color: red; border: solid 1px #CCCCCC;}
